• Kjell Ahlstedt's avatar
    Change the ABI to glibmm-2.62 · 9eb59b44
    Kjell Ahlstedt authored
    So we can use the 2.60 version numbers for stable releases in the
    glibmm-2.4 ABI series.
    We don't need to release a stable ABI-parallel glibmm until we need
    to release gtkmm 4.0, and that won't happen until GTK 4.0.0 happens.
    
    We've done similar ABI name changes several times before.
    9eb59b44
Name
Last commit
Last update
MSVC_NMake Loading commit data...
build Loading commit data...
docs Loading commit data...
examples Loading commit data...
gio Loading commit data...
glib Loading commit data...
tests Loading commit data...
tools Loading commit data...
.clang-format Loading commit data...
.gitignore Loading commit data...
AUTHORS Loading commit data...
COPYING Loading commit data...
COPYING.tools Loading commit data...
ChangeLog Loading commit data...
ChangeLog.pre-2-36-2 Loading commit data...
HACKING Loading commit data...
Makefile.am Loading commit data...
NEWS Loading commit data...
README Loading commit data...
README.SUN Loading commit data...
README.win32 Loading commit data...
autogen.sh Loading commit data...
configure.ac Loading commit data...
glibmm.doap Loading commit data...